Bigtop
  1. Bigtop
  2. BIGTOP-169

Hadoop should buildrequire openssl-devel for centos builds

    Details

    • Type: Bug Bug
    • Status: Closed
    • Priority: Major Major
    • Resolution: Fixed
    • Affects Version/s: 0.2.0
    • Fix Version/s: 0.2.0
    • Component/s: Debian, RPM
    • Labels:

      Description

      it is currently required for SUSE and Mageia, but not for centos/fedora

      1. bigtop-169.patch
        0.7 kB
        Peter Linnell

        Activity

        Hide
        Bruno Mahé added a comment -

        +1. Could you also add a comma between that one and the previous as all the other requires? For consistency.

        Show
        Bruno Mahé added a comment - +1. Could you also add a comma between that one and the previous as all the other requires? For consistency.
        Hide
        Peter Linnell added a comment -

        fix commited, I added the comma as well

        Show
        Peter Linnell added a comment - fix commited, I added the comma as well

          People

          • Assignee:
            Peter Linnell
            Reporter:
            Bruno Mahé
          • Votes:
            0 Vote for this issue
            Watchers:
            0 Start watching this issue

            Dates

            • Created:
              Updated:
              Resolved:

              Development